/*Header*/
body{
  color: black;
}

.rowbag{
  display: flex;
  flex-wrap: wrap;
}

/* Create two equal columns that floats next to each other */
.columnbag {
  flex: 25%;
  float: left;
  width: 100%;
  padding: 30px;
}

/* Clear floats after the columns*/
.rowbag:after {
  content: "";
  display: table;
  clear: both;
}
/* Style the buttons*/
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #f1f1f1;
  cursor: pointer;
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}

.responsive {
  max-width: 70%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}


/*footer*/

#footer{
  margin: 50px 20px;
}
#footer a{
  text-decoration: none;
  color: whitesmoke;
}
#footer a:hover{
  text-decoration: underline;
}
#footer img{
  margin-right: 10px;
  margin-bottom: 5px;
}



/*Design for details handbag*/
* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.columndetail {
  float: left;
  width: 50%;
  padding: 10px;
  height: auto;
}

/* Clear floats after the columns*/
.rowdetail:after {
  content: "";
  display: table;
  clear: both;
}


.button {
  background-color: black; 
  border: 2px solid darkgrey;/*width, style, color*/
  color: white;
  border-radius: 4px;
  padding: 15px 32px;
  letter-spacing: 2px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  }

.button:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

ul {
 list-style-type: circle;
 padding: 10px;
 line-height: 1.6;

}

p {line-height: 1.6;}

.form-select {
  display: block;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  -moz-padding-start: calc(0.75rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* On screens that are 992px wide or less, go from four columns to two columns */
@media(max-width: 992px) {
  .columnbag {
    flex: 50%;
  }
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .rowbag {
    flex-direction: column;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .columndetail {
    width: 100%;
  }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .columnbag {
    flex: 50%;
  }
  .rowbag {
    flex-direction: column;
  }

  .columndetail {
    width: 100%;
  }

  .col{
    flex: 50%;
  }

  .row{
    flex-direction: column;
  }

  .col{
    width: 100%;
  }

}

